Subject: [dnssd] threat model - do I need to

From: "Hosnieh Rafiee" <[email-masked]>
Date: Tue, 10 Jun 2014 17:59:15 +0200

Hello,

I will submit my final version for threat model tonight with some revisions
that are the inputs from one of the reviewer (the following link doesn't
reflect these revisions yet). 
<http://editor.rozanak.com/show.aspx?u=AZA480F5860A181786C3B7TAM>

Is there any big change in requirement document that might affect this
threat model? I don't think I will have time to read it tonight to reflect
those changes if any. But if there is a big change I should postpone
submitting it.

Thanks,
Best,
Hosnieh